Subject: [AVT] QoS requirements for multimedia applications

From: Ali Hamidian <[email-masked]>
Date: Wed, 12 Oct 2005 17:26:25 +0200

Hi,

I'm new to this list and I hope my question below is OK to be asked 
here; otherwise, if this list is for other types of discussions please 
let me know.

I have a questions regarding the QoS requirements for different 
multimedia applications. For example, if I want to analyse (through 
simulation) the performance of a protocol, what should the maximum 
end-to-end delay (or max jitter or min throughput) be for the multimedia 
application to work well?

Kind regards
Ali Hamidian

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt